<?php
use CRM_Simpleorders_ExtensionUtil as E;

return [
  [
    'name' => 'Navigation_afsearchItemListSimpleOrders',
    'entity' => 'Navigation',
    'cleanup' => 'unused',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'label' => E::ts('Item List (Simple Orders)'),
        'name' => 'afsearchItemListSimpleOrders',
        'url' => 'civicrm/simpleorders/itemlist',
        'icon' => 'crm-i fa-list-ul',
        'permission' => ['access CiviCRM'],
        'permission_operator' => 'AND',
        'parent_id.name' => 'Campaigns',
        'weight' => 11,
      ],
      'match' => ['name', 'domain_id'],
    ],
  ],
];
