{crmScope extensionKey='simpleorders'}
  <div id="help" class="help-block so_order-help-block">{ts}You see the details of the order below. Press confirm if you really want to completely delete the order.{/ts}</div>
  <div class="crm-submit-buttons">
    {include file="CRM/common/formButtons.tpl" location="top"}
  </div>
{foreach from=$elementNames item=elementName}
  <div class="crm-section">
    <div class="label">{$form.$elementName.label}</div>
    <div class="content">{$form.$elementName.html}</div>
    <div class="clear"></div>
  </div>
  <table class="display so_order_item_table">
    <thead>
    <tr>
      <th id="sortable">{ts}Item{/ts}</th>
      <th id="sortable">{ts}Item Type{/ts}</th>
      <th id="sortable">{ts}Quantity{/ts}</th>
    </tr>
    </thead>
    <tbody>
    {assign var="row_class" value="odd-row"}
    {foreach from=$so_order_items key=so_order_item_id item=so_order_item}
      <tr id="so_order_item-{$so_order_item_id}" class="crm-entity {cycle values="odd-row,even-row"}">
        <td>{$so_order_item.item}</td>
        <td>{$so_order_item.item_type}</td>
        <td>{$so_order_item.quantity}</td>
      </tr>
    {/foreach}
    </tbody>
  </table>
{/foreach}
  <div class="crm-submit-buttons">
    {include file="CRM/common/formButtons.tpl" location="bottom"}
  </div>
{/crmScope}
