<?php

use CRM_Simpleorders_ExtensionUtil as E;

class CRM_Simpleorders_BAO_SoItem extends CRM_Simpleorders_DAO_SoItem {

  /**
   * Method to get a list of items
   * @return array
   */
  public function getItemList(): array {
    $itemList = [];
    try {
      $soItems = \Civi\Api4\SoItem::get(FALSE)
        ->addSelect('id', 'name', 'item_type:label')
        ->execute();
      foreach ($soItems as $soItem) {
        $itemList[$soItem['id']] = $soItem['name'] . "(" . $soItem['item_type:label'] . ")";
      }
    }
    catch (\CRM_Core_Exception $ex) {
    }
    return $itemList;
  }

}
