<?php

/**
 * @author Erik Hommel <erik.hommel@civicoop.org>
 * @license AGPL-3.0
 */

namespace Civi\Simpleorders\DataProcessor;

use Civi\DataProcessor\Source\AbstractCivicrmEntitySource;

class SoItem extends AbstractCivicrmEntitySource {

  /**
   * Returns the entity name
   *
   * @return String
   */
  protected function getEntity() {
    return 'SoItem';
  }

  /**
   * Returns the table name of this entity
   *
   * @return String
   */
  protected function getTable() {
    return 'civicrm_so_item';
  }

}
