<?php
use CRM_Simpleorders_ExtensionUtil as E;

return [
  [
    'name' => 'Navigation_afformNewItem',
    'entity' => 'Navigation',
    'cleanup' => 'unused',
    'update' => 'unmodified',
    'params' => [
      'version' => 4,
      'values' => [
        'label' => E::ts('New Item'),
        'name' => 'afformNewItem',
        'url' => 'civicrm/simpleorders/newitem',
        'icon' => 'crm-i fa-list-alt',
        'permission' => ['access CiviCRM'],
        'permission_operator' => 'AND',
        'parent_id.name' => 'simple_orders',
        'weight' => 5,
      ],
      'match' => ['name', 'domain_id'],
    ],
  ],
];
