{crmScope extensionKey='simpleorders'}
  <div class="crm-content-block crm-block so_order-block">
    <div id="help" class="help-block so_order-help-block">{ts}You see a list of the orders of the contact. You can use the links behind each order to edit or delete the order and the button Add Order to create a new order.{/ts}</div>
    <div class="action-link so_order-action-link">
      <a class="button new-option so_order-new-button" href="{$new_url}"><span><div class="icon add-icon ui-icon-circle-plus"></div>{ts}Add Order{/ts}</span></a>
    </div>
    <div id="so_order_page_wrapper" class="dataTables_wrapper so_order_dataTable">
      {include file="CRM/common/jsortable.tpl"}
      <table class="display so_order_table">
        <thead>
        <tr>
          <th id="sortable">{ts}Role on order{/ts}</th>
          <th id="sortable">{ts}Campaign{/ts}</th>
          <th id="sortable">{ts}Order Date{/ts}</th>
          <th id="sortable">{ts}Delivery Address{/ts}</th>
          <th id="sortable">{ts}Postcode{/ts}</th>
          <th id="sortable">{ts}City{/ts}</th>
          <th id="sortable">{ts}Source{/ts}</th>
          <th id="nosort">{ts}Forwarded?{/ts}</th>
          <th id="sortable">{ts}Other contact{/ts}</th>
          <th id="nosort">&nbsp;</th>
        </tr>
        </thead>
        <tbody>
        {assign var="row_class" value="odd-row"}
        {foreach from=$so_orders key=so_order_id item=so_order}
          <tr id="so_order-{$so_order_id}" class="crm-entity {cycle values="odd-row,even-row"}">
            <td>{$so_order.role}</td>
            <td>{$so_order.campaign}<a href="{crmURL p='civicrm/contact/view' q="action=view&reset=1&cid=`$client.contact_id`"}" title="{ts}View contact record{/ts}">{$client.display_name}</a>{if not $smarty.foreach.clients.last}, &nbsp; {/if}
            </td>
            <td>{$so_order.order_date|truncate:10:''|crmDate}</td>
            <td>{$so_order.delivery_address}</td>
            <td>{$so_order.postcode}</td>
            <td>{$so_order.city}</td>
            <td>{$so_order.source}</td>
            <td>{$so_order.forwarded}</td>
            <td><a href="{crmURL p='civicrm/contact/view' q="action=view&reset=1&cid=`$so_order.other_contact_id`"}" title="{ts}View contact record{/ts}">{$so_order.other_contact}</a></td>
            <td class="html-adjust">
                <span>
                  {foreach from=$so_order.actions item=action_link}
                    {$action_link}
                  {/foreach}
                </span>
            </td>
          </tr>
        {/foreach}
        </tbody>
      </table>
    </div>
  </div>
{/crmScope}

