{crmScope extensionKey='simpleorders'}
  <div class="crm-content-block crm-block so_order_item-block">
    <div id="help" class="help-block so_order_item-help-block">{ts}You see a list of the items on the order. You can use the links behind each order item to edit or remove the item and the button Add Item to Order to add a new item to the order.{/ts}</div>
    <div class="action-link so_order_item-action-link">
      <a class="button new-option so_order_item-new-button" href="{$new_order_item_url}"><span><div class="icon add-icon ui-icon-circle-plus"></div>{ts}Add Item to Order{/ts}</span></a>
    </div>
    <div id="so_order_item_page_wrapper" class="dataTables_wrapper so_order_item_dataTable">
      {include file="CRM/common/jsortable.tpl"}
      <table class="display so_order_item_table">
        <thead>
        <tr>
          <th id="sortable">{ts}Item{/ts}</th>
          <th id="sortable">{ts}Item Type{/ts}</th>
          <th id="sortable">{ts}Quantity{/ts}</th>
          <th id="nosort">&nbsp;</th>
        </tr>
        </thead>
        <tbody>
        {assign var="row_class" value="odd-row"}
        {foreach from=$so_order_items key=so_order_item_id item=so_order_item}
          <tr id="so_order_item-{$so_order_item_id}" class="crm-entity {cycle values="odd-row,even-row"}">
            <td>{$so_order_item.item}</td>
            <td>{$so_order_item.item_type}</td>
            <td>{$so_order_item.quantity}</td>
            <td class="html-adjust">
                <span>
                  {foreach from=$so_order_item.actions item=action_link}
                    {$action_link}
                  {/foreach}
                </span>
            </td>
          </tr>
        {/foreach}
        </tbody>
      </table>
    </div>
  </div>
{/crmScope}

